<?
session_start();
session_save_path($_SERVER["DOCUMENT_ROOT"]."log/session");
if (isset($_SESSION[telecod_ip])) {
$t = ((int)((time()-$_SESSION[telecod_ip])));
if($t < 5) die("<div class='event'><h1>Стоп!</h1></div><div class='content'><div class='block'><font color='violet'><b>ОБновите страничку через 5 сек!</font><b><font color='orangered'>« © IIPOBOKATOP »</font></b></div></div>");
}
$_SESSION[telecod_ip]=time();
$xxxxx=rand(10000,99999);
mysql_query("INSERT INTO `kolhoz_user` SET `nick` = 'Прохожий".$x."', `password` = '".md5($xxxxx)."', `guest` = '1', `pol` = '1', `email` = '', `money` = '5000', `rubies` = '300', `status` = '".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"), 0)==0?3:0)."'");
$_SESSION['id_user']=mysql_insert_id();
header("Location:/?myfarm");
exit;



?>